/* CSS Document */
/*design*/

@charset "UTF-8";
@import "https://use.fontawesome.com/releases/v5.8.2/css/all.css";


*{
	margin:0;
	padding:0;
	line-height:1.0;
}


/*PC・SP表示非表示*/
.pc{display:none;}
@media screen and (min-width:640px){
.pc{display:inline-block;}
.sp{display:none;}
}


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{
	background:transparent;
	border:0;
	font-size:100%;
	font-style:normal;
	font-weight:500;
	line-height:100%;
	list-style:none;
	margin:0;
	padding:0;
	outline:0;
	text-align:left;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
	display:block;
}


html,body{
	background-color:#F7F7F7;
	font-size:14px;
	font-family:'Noto Sans JP', sans-serif;
	/* font-family :YuMincho,'Yu Mincho',serif;*/
	color:#000;
	margin:0 auto;
	padding:0;
	height:100%;
	width:100%;
	max-width:640px;
}

body,h1,h2,h3,h4,p,li{
    letter-spacing:0.1em;
    line-height:1.8;
	margin:0;
}

.main{
 	background:#fff;
}


/*共通*/
figure{
	margin:0;
	padding:0;
}
img{
	display:block;
    width:100%;
    height:auto;
}
p{
    margin:0;
    font-size:24px;
    line-height:1.7;
    padding:0;
}





/*div.bgBlue*/
.bgBlue{
	background-color:#d9e9f5;
	padding:30px 0;
}


.u-bg-ptn{
	background: url(../img/point_bg.webp);
    background-size: 100%;
}
.u-color-red{
	color:red;
	font-weight: 900;
}

.u-color-pink{
	color:#c5145a;
	font-weight: 900;
}
.u-txt-right{
	text-align: right!important;
}
.u-bg-lightblue{
	background:#d9e9f5;
}

.u-mt-2{
	margin-top: 2rem;
}

.u-mt-4{
	margin-top: 4rem;
}

.u-mt-6{
	margin-top: 6rem;
}

.u-mt-8{
	margin-top: 8rem;
}

.u-mt-10{
	margin-top: 10rem;
}

.u-pb-2{
	padding-bottom: 2rem;
}
.u-pb-4{
	padding-bottom: 4rem;
}
.u-pb-6{
	padding-bottom: 6rem;
}
.u-pb-8{
	padding-bottom: 8rem;
}
.u-pb-10{
	padding-bottom: 10rem;
}
/*div.btn CVボタン*/
.btn{
	position:absolute;
	animation:btn 0.8s infinite alternate;
}
@keyframes btn{
from{transform:scale(0.95);}
to{transform:scale(1.02);}
}

.bgLattice {
    background: url(../img/bg01.webp) left top repeat-y;
    background-size: 100% auto;
    padding: 30px 0;
}
/*section.faq*/
.faq{
	background:#e4eef6;
	padding:50px 30px 30px;
}
.faq .faq_titlebox{
	position: relative;
	font-size: clamp(32px, 8vw, 40px);
}
.faq .faq_titlebox h2{
	margin:0 auto;
	font-size: clamp(32px, 8vw, 40px);
	text-align: center;
	font-weight: 900;
	letter-spacing: -0.5px;
	color: #0071ad;
	z-index: 10;
	position: relative;
}


.faq .faq_titlebox p{
	margin:0 auto;
	font-size: 250%;
	text-align: center;
	font-weight: 900;
	position: absolute;
	top: -77%;
	letter-spacing: -10px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 9;
	color: #fff;
	font-style: italic;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}



.faq__accordion .accordion{
	margin:40px 0;
	position:relative;
	z-index:4;
}
.faq__accordion .accordion__title{
	background:linear-gradient(90deg, #0071ad, #2e3183);
	border-radius:10px;
	color:#fff;
	font-size:28px;
	font-weight:bold;
	line-height:1.5;
	padding:40px 100px 40px 80px;
	position:relative;
	text-align:left;
	transition:.3s;
}
.faq__accordion .open.accordion__title{
	border-radius:10px 10px 0 0;
	transition:.3s;
}
.faq__accordion .accordion__title::before{
	background:url("../img/faq_ic_q.webp") left top no-repeat;
	background-size:46px auto;
	background-position:left top;
	content:"";
	width:46px;
	height:46px;
	transform:rotate(0deg);
	transition:.3s;
	position:absolute;
	left:22px;
	top:50px;
	margin-top:-9px;
}
.faq__accordion .accordion__title::after{
	background:url("../img/faq_ic.webp") no-repeat;
	background-size:30px 17px;
	content:"";
	width:30px;
	height:17px;
	transform:rotate(0deg);
	transition:.3s;
	position:absolute;
	right:28px;
	top:50%;
	margin-top:-9px;
}
.faq__accordion .accordion__detail{
	background:#fff;
	border-radius:0 0 10px 10px;
	padding:40px 20px;
}
.faq__accordion .accordion__detail p{
	background:url("../img/faq_ic_a.webp") left top no-repeat;
	background-size:50px auto;
	padding-left:60px;
	text-align:justify;
	text-justify:inter-ideograph;
	font-size: clamp(14px,3.5vw,18px);
}
@media screen and (min-width:640px){
.faq__accordion .accordion__title{
cursor:pointer;
}
}
@media screen and (max-width:640px){
.faq{
padding:6vw 4.2vw 4.2vw;
}
.faq__accordion .accordion{
margin:5vw 0;
}
.faq__accordion .accordion__title{
font-size:3.8vw;
padding:5vw 13vw 5vw 11vw;
}
.faq__accordion .accordion__title::before{
background-size:6vw;
left:3vw;
top:8vw;
}
.faq__accordion .accordion__title::after{
background-size:4.2vw 2.5vw;
content:"";
right:3.8vw;
margin-top:-1vw;
width:4.2vw;
height:2.5vw;
transform:rotate(0deg);
}
.faq__accordion .open.accordion__title::after{
background-size:4.2vw 2.5vw;
content:"";
right:3.8vw;
margin-top:-1vw;
width:4.2vw;
height:2.5vw;
transform:rotate(180deg);
}
.faq__accordion .accordion__detail{
padding:5vw 3vw;
}
.faq__accordion .accordion__detail p{
background-size:6vw;
padding-left:8vw;
}
}


/*figure.freecounseling*/
figure.freecounseling{
	margin:0 2.5vw;
}
@media screen and (min-width:640px){
figure.freecounseling{
margin:0 15px;
}	
}


/*attention*/
.attention{
	background:#d9e9f5;
	color:#2e3183;
	padding:30px 15px 20px;
}
.attention h3{
	font-size:1.3em;
	font-weight:bold;
	padding-bottom:20px;
	text-align:center;
}
.attention h3 .dash{
	letter-spacing:-.2em;
	width:2em;
	margin-right:.5em;
}
.attention p{
	font-size:16px;
	text-align:justify;
	text-justify:inter-ideograph;
}
@media screen and (min-width:640px) {
.attention{
padding:40px 20px 30px;
}
.attention h3{
font-size:20px;
}	
.attention p{
font-size:20px;
}
}


/*footer.footer*/
.footer__inner{
	background: linear-gradient(90deg, #0071ad, #2e3183);
	padding: 45px;
}
.footer__logo img{
	margin:0 auto;
	width:140px;
	height:auto;
}
.footer__link{
	margin-top:50px;
	text-align:center;
}
.footer__link a{
	color:#fff;
	font-size:14px;
	text-decoration:underline;
	text-align:center;
}
.footer__copy{
	padding:30px;
}
.footer__copy p{
	color:#2e3183;
	font-size:14px;
	text-align:center;
}
@media screen and (max-width:640px) {
.footer__inner{
padding:5.6vw;
}
.footer__logo img{
width:40vw;
height:auto;
}
.footer__link{
margin-top:30px;
}
.footer__link a{
font-size:13px;
}
.footer__copy{
padding:4.2vw;
}
.footer__copy p{
font-size:13px;
}
}



/* =============================================
   共通設定・変数
   ============================================= */
   :root {
	--main-blue: #2e3183;
	--accent-pink: #d81c5d;
	--text-dark: #333;
  }
  
  .fv_container {
	position: relative;
	overflow: hidden;
	background: url(../img/fv_bg.webp) center / cover no-repeat;
	color: var(--main-blue);
  }
  
  /* =============================================
	 ヘッダー帯セクション
	 ============================================= */
  .header_box--text1 {
	background: var(--main-blue);
	color: #fff;
	text-align: center;
	padding: 5px 0;
	font-size: clamp(15px, 3.7vw, 24px);
	font-weight: 900;
  }
  
  .header_box--text2 {
	text-align: center;
	font-size: clamp(20px, 5vw, 34px);
	font-weight: 900;
	margin: 0.5rem 0;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	color: #000;
	z-index: 1;
	letter-spacing: -0.5px;
  }
  .header_box--text2 :before{
	content: "";
	position: absolute;
	background: url(../img/arrow1.webp) no-repeat top center;
	background-size: contain;
	height: auto;
	aspect-ratio: 32 / 84;
	left: 6%;
	top: 10%;
	width: 2.5%;
  }

  .header_box--text2 :after{
	content: "";
	position: absolute;
	background: url(../img/arrow2.webp) no-repeat top center;
	background-size: contain;
	height: auto;
	aspect-ratio: 32 / 84;
	right: 6%;
	top: 10%;
	width: 2.5%;
  }
  
  .header_box--text2 span { 
	color: var(--accent-pink);
	 font-weight: 900;
	}
  

  /* =============================================
	 メインキャッチコピー
	 ============================================= */
.fv_box--left {
	width: 100%;
	padding: 0 0 2rem;
}
  .fv_box--left {
	padding-left: 5%;
	position: relative;
	z-index: 2;
	width: 60%;
  }
  .fv_box--title {
    margin: -2rem 0rem 0;
    transform: skewX(-5deg) rotate(-5deg);
    display: block;
    padding: 1rem 1rem 0.1rem;
    text-align: center;
    position: relative;
    z-index: 1;
}

.fv_box--title::before {
    content: "";
    position: absolute;
    inset: 0;
    top: 34px;
    background-color: #fff;
    z-index: -10;
}

  .fv_box--title p:first-child {
    background: var(--main-blue);
    color: #fff;
    display: inline-block;
    padding: 0.2rem 2rem;
    font-weight: bold;
    text-align: center;
    font-size: clamp(14px, 4vw, 24px);
    letter-spacing: -0.5px;
    
    /* 疑似要素の基準点にするために追加 */
    position: relative; 
    margin-bottom: 10px; /* 三角形の高さ分、下に余白を作る */
}

/* 三角形の部分 */
.fv_box--title p:first-child::after {
    content: "";
    position: absolute;
    top: 100%;       /* 親要素のすぐ下 */
    left: 50%;       /* 中央へ */
    transform: translateX(-50%); /* 自身の幅の半分戻して真ん中に */
    border-style: solid;
    border-width: 10px 8px 0 8px; /* 上・右・下・左の順（下は0） */
    border-color: var(--main-blue) transparent transparent transparent;
	
}
  
  .fv_box--title .h1-text {
	font-size: clamp(80px, 22.5vw, 150px);
    line-height: 1.2;
    font-weight: 900;
    letter-spacing: -0.5px;
    max-width: 640px;
    text-align: justify;
    margin-top: -13px;
    text-align-last: justify;
  }
  @media screen and (min-width:640px){
	.fv_box--title p:first-child {
		transform: translateX(-138%);
	}
	.fv_box--title h1 {
		text-align: center;
		text-align-last:auto ;
	  }
  }

  .fv_box--title .fv_box--text {
	font-size: clamp(16px, 6vw, 28px);
    margin: 0.2rem 0rem 1rem;
    line-height: 1.1;
    font-weight: 900;
    letter-spacing: -0.5px;
    text-align: center;
    transform: translateX(-11%);
  }
  @media screen and (min-width:640px){
	.fv_box--title .fv_box--text {
		transform: translateX(-20%);
	  }
  }
  
  .fv_iconbox{
	margin: 2rem 0 1rem;
	display: flex;
	gap: 0.5rem;
  }
  .fv_iconbox figure{
	display: flex;
	width: 45%;
  }
  /* =============================================
	 実績・特徴テキストボックス
	 ============================================= */
  .fv_textbox {
	border: 5px solid var(--main-blue);
	background: #fff;
	margin: 1rem 0;
	padding: 0.2rem 0.3rem 0.5rem;
	transform: skewX(-15deg); 
	box-shadow: 4px 4px 0 rgba(0,0,0,0.1);
	width: 70%;
    text-align: center;
  }
  
  .fv_textbox p {
	transform: skewX(15deg); 
	margin: 0 auto;
	font-weight: 900;
	text-align: center;
	font-size: clamp(16px, 3vw, 26px);
	letter-spacing: -0.5px;
  }
  
  .fv_textbox span {
	color: var(--accent-pink);
	display: block;
	font-size: 140%;
	font-weight: 900;
	text-align: center;
	letter-spacing: -0.5px;
  }

  .fv_annotationbox span{
	display: block; 
	line-height: 1.5;
	font-size: clamp(12px ,1vw, 14px);
	color: #000;
}
  
  /* =============================================
	 画像配置（ドクター）
	 ============================================= */
  .fv_imgbox--right {
	position: absolute;
    bottom: 0;
    right: 0;
    width: 80%;
    z-index: 1;
  }
  @media screen and (min-width:640px){
	.fv_imgbox--right {
		width: 70%;
	}
  }
  
  .fv_imgbox img { width: 100%; }
  

  
  /* =============================================
	 下部実績セクション（紺背景）
	 ============================================= */

	 .achievements_box {
		background: linear-gradient(135deg, var(--main-blue) 0%, #002e5a 100%);
		color: #fff;
		padding: 1rem;
		text-align: center;
		margin: 0 auto;
	  }

	  .achievements_box h2 {
		font-size: clamp(20px, 5vw, 32px);
		margin: 0 auto;
		text-align: center;
		font-weight: 900;
		display: flex;
		gap: 10px;
		justify-content: center;
	  }
	
	  .achievements_box h2 p{
		text-align: center;
		font-weight: 900;
		font-size: clamp(14px, 3.5vw, 30px);
	}

	.achievements_box h2 strong{
		text-align: center;
		font-weight: 900;
		font-size: 200%;
	}

	.achievements_box h2 p span{
		font-weight: 900;
		font-size: 35%;
	}

  .achievements_box h2 p:nth-child(2) {
	font-size: 280%;
	color: #fff;
	color: #c5145a;;
	font-weight: 900;
	-webkit-text-stroke: 6px #fff; /* 太さと色 */
    paint-order: stroke fill;
	letter-spacing: -0.5px;
	line-height: 1;
  }


  
  /* =============================================
	 h2テキスト装飾
	 ============================================= */

.section_container{
	max-width: 640px;
}
.container_titlebox {
	background: linear-gradient(to right, #016fac 0%, #2e3183 100%);
	width: 100%;
	padding: 1.2rem 2rem 0.5rem;
	text-align: center;
	color: #fff;
	transform: skewY(-5deg) translateY(-20%); 
	box-sizing: border-box;
	}
	
  .container_titlebox p {
	font-weight: 900;
	letter-spacing: 0.05em;
	text-align: center;
	transform: skewY(5deg);
	font-size:  clamp(26px, 3.5vw, 40px);
  }


  .container_titlebox h2 {
	font-size: clamp(32px, 12vw, 64px);
    font-weight: 900;
    line-height: 1.2;
    margin: 0;
    letter-spacing: -0.2px;
    text-align: center;
    transform: skewY(5deg);
    padding-bottom: 1rem;
  }
  
  .container_titlebox h2 span {
	display: block; 
	font-size: clamp(12px, 2vw, 18px); 
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	margin-top: 15px;
	text-align: center;
  }


  .point_bgbox{
	background:url(../img/point_bg.webp);
	background-size: contain;
	padding-bottom:6rem;
  }

.point_box {
  position: relative;
  margin: 1.5rem;
  padding: 1.5rem;
  border: 4px solid #2e3183;
  text-align: center;
  box-sizing: border-box;
}



.point_box figure:first-of-type img {
    width: 60%;
    max-width: 240px;
    height: auto;
	margin: 0 auto;
	text-align: center;
}

/* タイトル部分 */
.point_box h3 {
  margin: 1rem auto;
  text-align: center;
  line-height: 1.2;
  
  
}

.point_box h3 p:first-child {
  color: #2b4b91;
  font-weight:900;
  margin: 0 auto;
  text-align: center;
  font-size: clamp(24px, 7.5vw, 40px);
}

.point_box h3 p:last-child {
  color: #d1236d;
  font-weight:900;
  margin: 0 auto;
  text-align: center;
  font-size: clamp(30px, 8vw, 50px);
}


.point_box h3 p{
	line-height: 1.3;
	letter-spacing: -0.5px;
}
.point_box figure:nth-of-type(2) img {
	width: 80%;
	max-width: 400px;
	height: auto;
	text-align: center;
	margin: 0 auto;

}

/* 説明文 */
.point_box > p {
  text-align: left;
  line-height: 1.4;
  font-size: clamp(14px, 3.5vw, 24px);
  margin: 0;
}

.point_box > span{
	font-size: clamp(12px, 3.2vw, 20px);
	display: block;
	margin-top: 1rem;
}





ul.clinic_listbox {
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    padding: 0;
    list-style: none;
    margin: 1.5rem;
    counter-reset: clinic-number;
  }
  
  li.clinic_listbox {
	position: relative;
	background: #fff;
	border: 1px solid #eee;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	padding: 2rem 0.5rem 1.5rem;
	text-align: center;
	box-sizing: border-box;
  }
  
  li.clinic_listbox::before {
	counter-increment: clinic-number;
    content: counter(clinic-number);
    position: absolute;
    top: 0;
    left: 0;
    background: #2e3183;
    color: #fff;
    font-weight: 900;
    font-size: clamp(14px, 3.5vw, 20px);
    padding: 0.5rem 1.1rem;
	font-family: system-ui;
  }

  @media screen and (min-width:640px){
	li.clinic_listbox::before { 
		padding: 0.5rem 1.3rem;
	  }
	}
  

  .clinic_listbox-img img {
	width: auto;
    height: 70px;
    text-align: center;
    margin: 0 auto;
  }
  @media screen and (min-width:640px){
	.clinic_listbox-img img {
		height: 120px;
	  }
	}
  
  /* テキスト部分 */
  .clinic_listbox-txt {
	font-size: clamp(13px, 3.5vw, 20px);
    font-weight: 900;
    line-height: 1.5;
    margin: 0 auto;
    letter-spacing: -0.2px;
    text-align: center;
  }

  .clinic_listbox-txt span{
	font-size: 110%;
  }
  
  .campaign_content{
	margin: 0 1.5rem;
  }

  /* 外側のコンテナ（水色背景を想定） */
.cta_box {
	text-align: center;
	padding: 40px 20px;
  }
  
  /* 上部のテキスト */
  .cta_box p {
	color: #2b4b91;
	font-weight: 900;
	text-align: center;
	margin-bottom: 1rem;
	font-size:  clamp(24px, 6vw, 40px);
	line-height: 1.2;
	position: relative;
  }

  .cta_box p:before{
	content: "";
	position: absolute;
	background: url(../img/arrow1.webp) no-repeat top center;
	background-size: contain;
	height: auto;
	aspect-ratio: 32 / 84;
	left: 2%;
	top: 12%;
	width: 5%;
  }

  .cta_box p:after{
	content: "";
	position: absolute;
	background: url(../img/arrow2.webp) no-repeat top center;
	background-size: contain;
	height: auto;
	aspect-ratio: 32 / 84;
	right: 2;
	top: 12%;
	width: 5%;
  }
  
  /* 緑のボタン本体 */
  .cta_box a {
	display: block;
	position: relative;
	background-color: #27c06d; /* メインの緑色 */
	color: #fff;
	text-decoration: none;
	font-size:  clamp(24px, 6vw, 40px);
	font-weight: 900;
	padding: 1.5rem 4rem 2rem 2rem;
	border-radius: 100px;
	line-height: 1.2;
	
	/* 上下の白い光沢と立体感（insetを使う） */
	box-shadow: 
	  inset 0 15px 10px rgba(154, 230, 186, 1), /* 上の光沢 */
	  inset 0 8px 10px rgba(15, 70, 48, 0.4),      /* 下の暗がり */
	  0 4px 10px rgba(0, 0, 0, 0.2);             /* 外側の影 */
	border:2px solid #06c055;
	transition: transform 0.2s;
  }
  
  /* ボタン右側の矢印アイコン（擬似要素で再現） */
  .cta_box a::after {
	content: "▶";
    position: absolute;
    right: 6%;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    color: #27c06d;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
  }
  

  